View Issue Details

IDProjectCategoryView StatusLast Update
0016247MediaMonkey for AndroidPlaybackpublic2020-03-20 01:42
Reportermartin Assigned To 
PriorityurgentSeveritymajorReproducibilityN/A
Status closedResolutionfixed 
PlatformAndroidOS-OS Versionall
Product Version1.3.7 
Target Version1.3.7Fixed in Version1.3.7 
Summary0016247: Android Phone Audio Profile Changes on Launching MMA
Descriptionhttps://www.mediamonkey.com/forum/viewtopic.php?f=26&t=95546
TagsNo tags attached.
Fixed in build904

Activities

martin

2020-02-17 11:41

developer   ~0056694

Fixed in build 1.3.7.904

peke

2020-02-18 16:30

developer   ~0056716

Verified 904 on Android 7.0-9.1 Set profile is persistent.

Close after test on Android 10

rusty

2020-03-20 01:42

administrator   ~0057237

Verified 1.3.7.905 on Pixel 2/Android 10. Closing.